<fName>
	<eST3510c value="43,44,45" id="101">
			<PDL value="XPS">
				<US>eS3cvuc.bin</US>
				<JPN>eS3cvjp.bin</JPN>
				<UK>eS3cveu.bin</UK>
			</PDL>
			<PDL value="PS">
				<US>eS3cpuc.bin</US>
				<JPN>eS3cpjp.bin</JPN>
				<UK>eS3cpeu.bin</UK>
			</PDL>
			<PDL value="XL">
				<US>eS3cxuc.bin</US>
				<JPN>eS3cxjp.bin</JPN>
				<UK>eS3cxeu.bin</UK>
			</PDL>			
	</eST3510c>
</fName>

